# SAMPLE.CFG  --- A sample file which you can copy and edit to make your
# own Newsy configuration file.  You might call your copy NEWSY.CFG, the
# default name Newsy searches for.

# Each line in this file is either:
# - A blank line
# - A comment line (begins with '#' character)
# - A parameter line, which has this form:
#       parameter : value
#
# This file shows all parameters recognized by Newsy.  If your file
# contains parameters Newsy doesn't recognize, it will ignore them.
#
# If you define a parameter more than once in this file (or in any
# included files) the last definition will be the one used.


# Include
#
# With the include parameter, you can make Newsy read another
# configuration file before continuing with the current file.  This allows
# you to better organize your configuration file(s), if you desire.  This
# parameter is optional, and there is no default.  If you are running Waffle
# and Waffle's configuration file is c:/waffle/system/static, simply
# uncomment the following line and Newsy will use that file as its own
# configuration file.

#include : c:/waffle/system/static

# Node & Nodename
#
# The node and uucpname parameters are required.  The node
# is the "Internet" name of your system.  The uucpname is
# the name your system is known by when transferring files
# with other computers via the uucp protocol.  Uncomment these
# lines and use your system's values for these parameters.

#node         : somenode.com
#uucpname     : somenode

# Backbone
#
# The backbone is the internet-style name of a site which is
# capable of receiving your posts to moderated news groups.  You
# must have this line if: 1) you carry moderated newsgroups and
# 2) your forum file (which defines your newsgroups) does not
# name specific moderator addresses for all your moderated groups.

#backbone : berkeley.edu

# uucpfrom
#
# This parameter determines the source identity to put in the uucp
# "From_" header (the "_" stands for a blank character).  If the
# parameter is defined, and its value is %A%n, Newsy will use your full
# Internet-style address (myName@somenode.com); otherwise Newsy will use
# your userID (myName). Normally you should NOT define this parameter at
# all, which means Newsy uses only your userID.  This works in most
# cases.

# uucpfrom  : %A%n

# Organization
#
# The organ parameter defines the name of your organization.
# Its value becomes the contents of the Organization: header
# in messages you create.  It is an optional parameter; it
# does not need to be defined.  If not defined, Newsy will
# simply not put an Organization: header in your messages.

#organ        : My Company, Inc.

# Timezone
#
# The timezone parameter defines your time zone.  Newsy uses it to
# produce the Date: header in your messages.  The first set of
# letters is the name of your time zone.  The last set of letters
# is the time zone name when Daylight Savings is in effect.
# (If you don't have Daylight Savings, just omit the last set
# of letters.)  The number in between is the number of hours west of
# Universal Time (UT or GMT) your standard time zone is.
#
# The timezone is an optional parameter.  The default is to use UT with
# no Daylight Savings.

#timezone     : CST 6 CDT

# Forums
#
# This optional parameter defines the names of files which define the
# news for Newsy.  These files are the same as Waffle "forum" files.
# If you do not run news on your system, simply omit this parameter.
# There is no default value.

#forums       : c:/waffle/system/usenet

# User Directories and IDs
#
# You must define each user who can use Newsy.  For each user, you must
# provide the user ID, the user's full name, and the path to the user's
# home directory.  The home directory pathname can be defined as a
# "root" user directory (under which each user's home directory appears). 
# At any time, in a userId parameter, you can use a /dir option to define
# the full pathname for a specific user's home directory.
#
# In the example below, John Doe's home directory is c:/user/johndoe. 
# Jane Doe's home directory is c:/people/janedoe.

user         : c:/people
userId       : johndoe /name="John Doe" /dir=c:/user/johndoe
userId       : janedoe /name="Jane Doe"
